Subject: Windows NT for DEC Alpha: viable OS?

From: Gary Kedziora <[email-masked]>
Date: Thu, 4 Sep 1997 17:06:04 -0500 (CDT)

We have an opportunity for a good deal on a couple of DEC Personal
Workstation 433 au machines.  We would like to keep software costs as
low as possible, and one option would be to get Windows NT rather than
Digital Unix.  The workstations would be used mainly for code
development, and all of my experience so far has been with Unix.

I would like to hear about any experiences with alpha NT or any
opinions about alpha NT.  Is it a viable option?

I understand that not all of the software running under Windows NT has
been ported to the alpha chip.  Does anybody have any experience with
the Intel chip emulator FX!32?

Gary Kedziora